Subject: ab-initio and TM's

From: <[email-masked]>
Date: Fri, 07 Jul 1995 09:08:43 -0700 (MST)

I was wondering if get peoples opinion on the best (or most accepted)
method to perform ab-initio calculations with second and third row TM
complexes.  I am familiar with all the semi-empirical approaches but am
not with any ab-initio.  What basis sets work best?  Relativistic effects?
Thank you and I look forward to responses.   J. Pollard